Bug 1314199 - [abrt] abrt-addon-ccpp
[abrt] abrt-addon-ccpp
Status: CLOSED DUPLICATE of bug 1255259
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9ba358ee4f47f76c21e979c6185...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-03 03:16 EST by PhysicsN
Modified: 2016-03-03 03:47 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-03 03:47:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1012 bytes, text/plain)
2016-03-03 03:16 EST, PhysicsN
no flags Details
File: environ (67 bytes, text/plain)
2016-03-03 03:16 EST, PhysicsN
no flags Details

  None (edit)
Description PhysicsN 2016-03-03 03:16:31 EST
Description of problem:
Game Warzone

Version-Release number of selected component:
abrt-addon-ccpp-2.8.0-3.fc23

Additional info:
reporter:       libreport-2.6.4
cmdline:        /usr/bin/python3 -u /usr/bin/abrt-action-install-debuginfo --ids /proc/self/fd/3 --tmpdir /var/tmp/abrt-tmp-debuginfo.pEpiXb --
executable:     /usr/bin/abrt-action-install-debuginfo
kernel:         4.4.2-301.fc23.x86_64
runlevel:       N 5
type:           Python3
uid:            173

Truncated backtrace:
__init__.py:84:error_msg_and_die:BrokenPipeError: [Errno 32] Обрыв канала

Traceback (most recent call last):
  File "/usr/bin/abrt-action-install-debuginfo", line 242, in <module>
    result = downloader.download(missing, download_exact_files=exact_fls)
  File "/usr/lib64/python3.4/site-packages/reportclient/debuginfo.py", line 319, in download
    print(_("Setting up repositories"))
BrokenPipeError: [Errno 32] Обрыв канала

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/bin/abrt-action-install-debuginfo", line 244, in <module>
    error_msg_and_die("Can't download debuginfos: %s", ex)
  File "/usr/lib64/python3.4/site-packages/reportclient/__init__.py", line 84, in error_msg_and_die
    sys.stderr.write("%s\n" % (fmt % args))
BrokenPipeError: [Errno 32] Обрыв канала

Local variables in innermost frame:
fmt: "Can't download debuginfos: %s"
args: (BrokenPipeError(32, 'Обрыв канала'),)

Potential duplicate: bug 1258140
Comment 1 PhysicsN 2016-03-03 03:16:38 EST
Created attachment 1132682 [details]
File: backtrace
Comment 2 PhysicsN 2016-03-03 03:16:41 EST
Created attachment 1132683 [details]
File: environ
Comment 3 Matej Habrnal 2016-03-03 03:47:21 EST
Thank you for the bug report. This particular bug has already been reported into our bug tracking system, but please feel free to report any further bugs you find.

*** This bug has been marked as a duplicate of bug 1255259 ***

Note You need to log in before you can comment on or make changes to this bug.